$LastChangedDate: 27-Juil-2011 $

# CL_dat_cjd2mjd

Modified (1950.0) Julian day to modified Julian day

## Calling Sequence

       mjd = CL_dat_cjd2mjd(cjd)

## Description

- Converts a modified (1950.0) Julian day (cjd: number of days elapsed since 1950.0) into a modified Julian day (mjd: Julian day - 2400000.5)

- See Dates and Time for more details.

## Parameters

cjd:

  (real) Modified (1950.0) Julian day (1xN)

mjd:

  (real) Modified Julian day (1xN)

## See also

- CL_dat_mjd2cjd

- CL_dat_cjd2cal

- CL_dat_cjd2jd

## Authors

- CNES - DCT/SB

## Examples

    cjd=[20000.256,20001.897];
    mjd = CL_dat_cjd2mjd(cjd);
    cjd2 = CL_dat_mjd2cjd(mjd);